
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  background: #fff;
  color: #666666;
  font-family: 'Poppins', sans-serif;

}

a {
  color: #18d26e;
  transition: 0.5s;
  font-family: 'Poppins';
}

a:hover, a:active, a:focus {
  color: #e4b24d !important;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 10px 0;
  font-family: 'Poppins';
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  font-family: 'Poppins';
}
img {
    max-width: 100%;
}
/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #ce0202;
  color: #fff;
  display: inline-block;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}



@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-MediumItalic.woff2') format('woff2'),
        url('../fonts/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-LightItalic.woff2') format('woff2'),
        url('../fonts/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ThinItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-BlackItalic.woff2') format('woff2'),
        url('../fonts/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}











/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 30px 0;
  height: auto;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header.header-scrolled {
  background: rgba(0, 0, 0, 0.9);
  padding: 20px 0;
  height: auto;
  transition: all 0.5s;
}

#header #logo {
  float: left;
}

@media (min-width: 1024px) {
  #header #logo {
    padding-left: 60px;
  }
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
}

#header #logo img {
    padding: 0;
    margin: 0;
    max-width: 254px;
}


/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
  display: table;
  width: 100%;
  height: 100vh;
  background: #000;
}


#intro p {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 40px;
}

#intro .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-item::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#intro .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-content {
  text-align: center;
}

#intro h2 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 75px;
    font-weight: 600;
}




#intro .carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev, #intro .carousel-control-next {
  width: 10%;
}



#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
     font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 60px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
    background: transparent;
    border: 2px solid #fff;
}

#intro .btn-get-started:hover {
    background: #000000;
    color: #ffffff;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}


/* Nav Meu Styling */
.nav-menu a {
 /*  padding: 10px 8px 10px 8px; */
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  color: #e4b24d;
}

.nav-menu > li {
  margin-left: 30px;
  padding: 10px 8px 10px 8px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #e4b24d;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 32px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}





/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 400;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #e4b24d;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #e4b24d;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
    font-size: 22px;
    color: #000000;
    text-align: center;
    font-weight: 400;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

.section-header h3::before {
    content: '';
    position: absolute;
    display: block;
    width: 30px;
    background: url(../img/seperator-icon.png);
    bottom: -5px;
    background-repeat: no-repeat;
    left: 50%;
    transform: translateX(-50%);
    height: 15px;
}


.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #f7f7f7;
}

/* Featured Services Section
--------------------------------*/
/* #featured-services {
  background: #000;
} */

#featured-services .owl-dots {
    text-align: center;
}

#featured-services .owl-dots {
    text-align: center;
    padding: 10px 0;
}

#featured-services .owl-dots .owl-dot {
    background: #daa853 !important;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    border-radius: 50%;
}
#featured-services .owl-dot.active {
    background: #000 !important;
}

#featured-services .box-bg1 {
    background: #5e5e5e;
}
#featured-services .box-bg2 {
    background: #4b4b4b;
}

#featured-services .box-bg3 {
    background: #2a2a2a;
}

#featured-services .box-bg4 {
    background: #181818;
}

#featured-services .box-bg5 {
    background: #4b4b4b;
}

#featured-services .box-bg6 {
    background: #2a2a2a;
}
#featured-services .box-bg7 {
    background: #181818;
}
#featured-services .box-bg8 {
    background: #4b4b4b;
}
#featured-services .box-bg9 {
    background: #2a2a2a;
}

#featured-services .box-bg10 {
    background: #181818;
}
#featured-services h4 {
  font-weight: 500;
  margin: 15px 0;
  font-size: 18px;
}

#featured-services h4 a {
  color: #fff;
}

#featured-services h4 a:hover {
  color: #e4b24d;
}

#featured-services p {
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  margin-bottom: 0;
}

.call_us {
    background: #fff;
    border-radius: 5px;
}

.call_us a {
    color: #000;
}
#mobile-nav ul .call_us a {
    color: #000;
}

#mobile-nav ul .call_us {
    display: inline-flex;
	    margin-left: 15px;
    margin-top: 10px;
}
.carousel-item {
    background-position: top !important;
}


#featured-services img {
    max-width: 60px !important;
	    margin: 0 auto;
}



/* Services */

#services {
    background: #fff;
    background-size: cover;
    padding: 65px 0 40px 0;
}

/* Services */



/*---Book Ride-----*/
.book-ride {
  background-image: url(../img/book-ride.png);
  background-position: center left;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
    position: relative;
	padding-top: 70px;
    padding-bottom: 60px;
}

.book-ride h3 {
    font-size: 24px;
}

#ride-form .form-control {
    font-size: 13px;
    font-weight: 300;
}

.book-ride:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
}
.ride-form input {
    border: 0;
    border-bottom: 2px solid #fff;
    border-radius: 0;
    margin-bottom: 20px;
    background:transparent;
}
.ride-form input::placeholder {
  color: #fff;
}
.ride-form input:focus {
  box-shadow: none;
  border-color: #fff;
  background: transparent;
  color: #fff;

}
/*---Book Ride-----*/



section#gallery {
    padding-top: 70px;
    padding-bottom: 60px;
}

#gallery h3 {
    margin-bottom: 50px;
}

#call-any-time {
    background: #f0f0f0;
	
}
#call-any-time h2 {
    margin: 0;
    font-weight: 700;
    letter-spacing: 1px;
    color: #000;
    font-size: 40px;
}

#call-any-time h3 {
    color: #000;
    font-weight: 700;
    font-size: 25px;
    margin-bottom: 15px;
}

#call-any-time {
    padding: 36px 0;
}

#testimonials {
  padding: 70px 0;
      background-image: url(../img/testimonial-bg-img.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
}

/* #testimonials:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.81);
    position: absolute;
    top: 0;
} */
#testimonials .section-header {
  margin-bottom: 40px;
}

#testimonials .testimonial-item {
  text-align: center;
}

#testimonials .testimonial-item .testimonial-img {
    width: 110px;
    border-radius: 50%;
    border: 3px solid rgba(255, 255, 255, 0);
    margin: 0 auto;
}

#testimonials h3 {
    font-weight: 600;
}

#testimonials .testimonial-item h3 {
    font-size: 14px;
    font-weight: 300;
    margin: 25px 0 20px 0;
    color: #fff;
    letter-spacing: 1px;
}


#testimonials .testimonial-item .quote-sign-left {
  margin-top: -15px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
  position: absolute;
    left: -35px;
}

#testimonials .testimonial-item .quote-sign-right {
  margin-bottom: -15px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
  position: absolute;
    right: -25px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 40px auto;
      color: #fff;
}
  #testimonials .testimonial-item p {
       width: 75%;
    position: relative;
  }


#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #e4b24d;
}


.footer-up {
    background: #0e0e0e;
    padding: 20px 0;
}

.footer-up ul li {
    display: inline-block;
    text-transform: uppercase;
}
.footer-up ul {
    margin-bottom: 0;
    padding: 0;
}
.footer-up ul li a {
    padding: 0 8px;
    font-size: 12px;
	color:#fff;
}
.footer-bottom {
    background: #000000;
    padding: 20px 0;
}

.footer-bottom ul {
    text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-bottom ul li {
    display: inline-block;
}

.footer-bottom ul li a {
    width: 32px;
    background: #555555;
    border-radius: 50%;
    height: 32px;
    display: block;
    line-height: 32px;
    margin: 0 5px;
	color: #fff
}
.footer-bottom p {
    margin-top: 15px;
    color: #fff;
    font-size: 12px;
}

.book-ride .custom-control-label {
    color: #fff;
    font-size: 13px;
}
.book-ride .custom-checkbox .custom-control-label::before {
    border-radius: 0;
    background: transparent;
    border: 1px solid #fff;
}

.book-ride .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #000000;
}

button.btn.ride-submit {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 60px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 0;
	    text-transform: uppercase;
    margin-top: 20px;
}

button.btn.ride-submit:hover {
    color: #e4b24d !important;
    outline: none;
    text-decoration: none;
    background: #000;
}
.custom-control.custom-checkbox {
    margin: 10px 0;
}




#services h4 {
    font-size: 16px;
    color: #000;
}



/* About Page */ 

.sub-banner {
    color: white;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background: url(../img/hero1.png);
    background-size: cover;
    background-position: center center;
    width: 100%;
    opacity: 1;
    visibility: inherit;
    text-align: center;
    height: 350px;
	position:relative;
	z-index:2;
}
.sub-banner:before {
	position:absolute;
    background-color: rgb(37, 37, 41);
    opacity: 0.90;
	width:100%;
	height:100%;
	content:'';
	left: 0;
    top: 0;
	z-index:3;
}
.breadcrumb-area {
    max-width: 620px;
    margin: 0 auto;
    text-align: center;
    height: auto;
	position:relative;
	z-index:4;
}
.breadcrumb-area h2 {
    margin: 0 0 20px;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.breadcrumb-area ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #535353;
}
.breadcrumb-area .breadcrumbs li {
    display: inline-block;
    list-style: none;
    font-size: 18px;
}
.breadcrumb-area ul li a {
    color: #fff;
    text-decoration: none;
}
.breadcrumb-area .breadcrumbs .active {
    margin-left: 15px;
    color: #fff;
}
.breadcrumb-area .breadcrumbs .active:before {
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 14px;
    margin-right: 15px;
    font-weight: 600;
}
.about_one p {
    font-size: 14px;
    font-weight: 300;
	line-height: 24px;
}

.about-sec-two {
  padding: 70px  0px 50px 0;
      background-image: url(../img/benefites-bg.jpg);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
}
.about-sec-two:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .9);
    position: absolute;
    left: 0;
    top: 0;
}

.about_one h4 {
    color: #e4b24d;
    font-weight: 600;
    text-transform: uppercase;
}
.pl-30 {
    padding-left: 35px;
}
.about_one h4 i {
    padding-right:5px;
    font-size: 26px;
}


.about-sec-two p {
    font-size: 15px;
}

.about-sec-two i {
    font-size: 24px;
    width: 60px;
    height: 60px;
    display: inline-block;
    line-height: 60px;
    border-radius: 50%;
    margin-bottom: 15px;
    color: #e4b24d;
    border: 1px solid #e4b24d;
}

.about-btn {
    background: #e4b24d;
    border: 0;
}

.about-btn:hover {
    background: #000;
    color: #fff !important;
}
.about-sec-two h3 {
    font-size: 32px;
    font-weight: 300;
}
.space-line {
    width: 50px;
    height: 2px;
    background: #000;
    margin: 20px 0;
}
.about-three-right h6 {
    margin: 0;
    line-height: 28px;
    font-weight: 300;
}
.about-three-right p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 20px;
}

.aio-icon-img {
    float: left;
    width: 30%;
}

.aio-ibd-block {
    float: left;
    width: 70%;
}
.aio-ibd-block h3 {
    font-size: 18px;
	    margin-bottom: 10px;
}
.about_one {
    padding: 60px 0 40px 0;
}
.about-sec-two h4 {
    font-size: 22px;
}
/* About Page */ 

/* Gallery */


.gallery-banner {
    color: white;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background: url(../img/hero1.png);
    background-size: cover;
    background-position: center center;
    width: 100%;
    opacity: 1;
    visibility: inherit;
    text-align: center;
    height: 350px;
	position:relative;
	z-index:2;
}
.gallery-img img {
	width: 100%;
}
.gallery-banner:before {
	position:absolute;
    background-color: rgb(37, 37, 41);
    opacity: 0.90;
	width:100%;
	height:100%;
	content:'';
	left: 0;
    top: 0;
	z-index:3;
}


.gallery_page_one {
    padding: 70px 0px 30px 0;
}
.gallery_page_one ul {
    padding: 0;
}

.header {
    font-size: 24px;
    font-weight: 500 !important;
    margin: 8px 0 0 !important;
    position: relative;
    padding-bottom: 12px;
}

.header:before {
    bottom: 0px;
    left: 0px;
    position: absolute;
    border-bottom: 2px solid #EAEFE8;
    border-color: #EAEFE8;
    border-color: var(--gray);
    width: 100%;
    content: "";
    display: block;
}

.header:after {
    bottom: 0px;
    left: 0px;
    position: absolute;
    border-bottom: 2px solid #5CAD2F;
    border-color: #5CAD2F;
    border-color: var(--main);
    width: 70px;
    content: "";
    display: block;
}


.gallery-post a {
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
}

.gallery-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 3s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -moz-transition: all 3s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -o-transition: all 3s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -ms-transition: all 3s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    transition: all 3s cubic-bezier(0.25, 1, 0.35, 1) 0s;
}
.gallery-img:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.2;
}

.gallery-post:hover .gallery-img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
}
.gallery-post:hover .gallery-view {
    opacity: 1;
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
.gallery-view {
    color: #ffffff;
    font-size: 36px;
    opacity: 0;
    -ms-transform: translateY(30px);
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
}


a, .gallery-post .gallery-view{
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -moz-transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -o-transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -ms-transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s;
}

.gallery-desc {
    position: absolute;
    z-index: 4;
    text-align: center;
    padding: 0 15px;
    width: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.gallery-post {
    margin-bottom: 30px;
	    list-style: none;
}

.image-rate:after {
    content: '';
}

/* Gallery */

/* Services */

.services_banner {
    color: white;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background: url(../img/hero1.png);
    background-size: cover;
    background-position: center center;
    width: 100%;
    opacity: 1;
    visibility: inherit;
    text-align: center;
    height: 350px;
	position:relative;
	z-index:2;
}
.services_banner:before {
	position:absolute;
    background-color: rgb(37, 37, 41);
    opacity: 0.90;
	width:100%;
	height:100%;
	content:'';
	left: 0;
    top: 0;
	z-index:3;
}

.carspace-box {
    text-align: center;
    padding: 30px;
    margin-bottom: 40px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.carspace-icon img {
    width: auto;
    height: 50px;
}

.carspace-details h5 {
    margin-top: 25px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.carspace-box:hover {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.09);
    box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.09);
    cursor: pointer;
}

.font-42 {
    font-size: 42px !important;
}	
	
	
	
	.why {
    background: #f5f5f5;
}
.line-blank {
    background: #e4b24d;
    height: 100px;
    width: 5px;
}
.our_services h5 {
    font-size: 28px;
    margin-bottom: 10px;
    font-weight: 600;
    color: #e4b24d;
}


.why .grid1:hover, .why .grid2:hover,.why .grid3:hover,.why .grid4:hover,.why .grid5:hover,.why .grid6:hover,.why .grid7:hover,.why .grid8:hover {
    opacity: .9;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}
.why .grid1,.why .grid2,.why .grid3,.why .grid4,.why .grid5,.why .grid6,.why .grid7,.why .grid8 {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}
.why .grid1{
	background:url(https://p.w3layouts.com/demos_new/template_demo/30-07-2018/taxi_cab-demo_Free/920297308/web/images/why1.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.why .grid2{
	background:url(https://p.w3layouts.com/demos_new/template_demo/30-07-2018/taxi_cab-demo_Free/920297308/web/images/why2.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.why .grid3{
	background:url(https://p.w3layouts.com/demos_new/template_demo/30-07-2018/taxi_cab-demo_Free/920297308/web/images/why3.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.why .grid4{
	background:url(https://p.w3layouts.com/demos_new/template_demo/30-07-2018/taxi_cab-demo_Free/920297308/web/images/why4.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.why .grid5{
	background:url(https://p.w3layouts.com/demos_new/template_demo/30-07-2018/taxi_cab-demo_Free/920297308/web/images/why2.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.why .grid6{
	background:url(https://p.w3layouts.com/demos_new/template_demo/30-07-2018/taxi_cab-demo_Free/920297308/web/images/why3.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.why .grid7{
	background:url(https://p.w3layouts.com/demos_new/template_demo/30-07-2018/taxi_cab-demo_Free/920297308/web/images/why1.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.why .grid8{
	background:url(https://p.w3layouts.com/demos_new/template_demo/30-07-2018/taxi_cab-demo_Free/920297308/web/images/why1.jpg) no-repeat 0px 0px;
	background-size: cover;
}
.why h4{
    color: #fff;
    font-weight: 800;
    font-size: 35px;
    text-align: center;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border: 2px solid #fff;
    transform: rotate(45deg);
}
.why h4 span{
    transform: rotate(-45deg);
    display: block;
}
.why p {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    font-style: italic;
    letter-spacing: 1px;
    font-family: initial;
}

/*-- Why taxi cab --*/
	
	
/* Services */

.smalltitle {
    color: #e4b24d;
    position: relative;
    padding: 0 16px;
    display: inline-block;
	font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.15em;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.smalltitle:before, .smalltitle:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 2px;
    background: #e4b24d;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.smalltitle:after {
    left: auto;
    right: 0;
}


.reserve-holder .comm-field, .contact-holder .comm-field {
    margin-bottom: 24px;
}

.comm-field, .contact-field, #msg-contact {
    width: 100%;
    padding: 16px;
    border: none;
    background: #f2f2f2;
    margin-bottom: 8px;
}

:placeholder-shown {
    color: #252525;
}

 #submit-contact {
    font-size: 13px;
    letter-spacing: 0.15em;
    font-weight: 600;
    display: inline-block;
    color: #ffffff;
    border: 0;
    border-radius: 4px;
    text-transform: uppercase;
    padding: 16px 24px;
    background: #e4b24d;
    cursor: pointer;
}
/* 19-09-2018 */


.select_payment label {
    color: #fff;
    font-size: 14px;
    margin-bottom: 15px;
}

.select_payment select {
    background: transparent;
    border-bottom: 2px solid #fff !important;
    border: 0;
	    color: #fff;
    border-radius: 0;
}
.select_payment select:focus {
    box-shadow: none;
}

.contact_page p {
    position: relative;
    padding-left: 30px;
}
.contact_page p i {
    font-size: 30px;
    position: absolute;
    left: 0;
    top: -8px;
}


/* 19-09-2018 */



@media (min-width: 1024px) {
  #nav-menu-container {
    padding-right: 60px;
  }
   #intro .carousel-control-prev, #intro .carousel-control-next {
    width: 5%;
  }
  .aio-icon-img img {
    display: table;
}
.aio-icon-img {
    float: left;
    width: 30%;
    display: table !important;
}

}


@media (max-width: 1000px) {
	.hashservice img{min-height:50px !important;}
}
@media (max-width: 768px) {
	.our_services .col-md-5 {
	   order: 1;
	   margin-bottom: 40px;
	}
	.our_services .col-md-7 {
	   order: 2;
	}
	.our_services .hashservice {
	   padding-bottom: 0 !important;
	}
 		
  #intro h2 {
    font-size: 28px;
  }
  
   .back-to-top {
    bottom: 15px;
  }
  
   #header #logo h1 {
    font-size: 28px;
  }
  #header #logo img {
    max-height: 40px;
  }
    #nav-menu-container {
    display: none;
  }
    #mobile-nav-toggle {
    display: inline;
  }
}


@media only screen and (max-width:1199px) and (min-width:992px){
	.nav-menu > li {
    margin-left: 8px;
}
#header #logo img {
    max-width: 190px;
}
}

@media only screen and (max-width:992px) and (min-width:769px){
	.nav-menu > li {
    margin-left: 0px;
}
#header #logo img {
    max-width: 190px;
}
}


@media only screen and (max-width:768px){
	.footer-up ul {
    text-align: center;
}
#intro p {
font-size: 16px;}

	#intro .carousel-item , #intro{
    height: 75vh;
	}
	

}


@media only screen and (max-width:767px){
	
	section#gallery {
    padding-bottom: 40px;
}
	
}


@media only screen and (max-width:575px){
	#call-any-time h2 {
    font-size: 32px;
}
}